package com.ssj.service.sys.homework.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import java.util.ArrayList;
import java.util.List;

public class CorrectionQuestionRequest extends BaseRequest {
    private static final long serialVersionUID = 1L;

    private String questionId;

    private List<CorrectionSpaceRequest> spaces = new ArrayList<CorrectionSpaceRequest>();

    public String getQuestionId() {
        return questionId;
    }

    public void setQuestionId(String questionId) {
        this.questionId = questionId;
    }

    public List<CorrectionSpaceRequest> getSpaces() {
        return spaces;
    }

    public void setSpaces(List<CorrectionSpaceRequest> spaces) {
        this.spaces = spaces;
    }
}
